/* CSS Document */

body {
	background: transparent !important;
}

input, textarea {
	padding: 10px;
	border: 1px solid #aaa;
}

#pnlAvatar {
	display: none;
}

.button  {
	width: auto;
    border: none;
    color: white;
    cursor: pointer;
    display: inline-block;
    font-family: inherit;
    font-size: 14px;
    font-weight: bold;
    line-height: 1;
    margin: 0;
    padding: 10px 20px 11px;
    position: relative;
    text-align: center;
    text-decoration: none;
    -webkit-transition: background-color 0.15s ease-in-out;
    -moz-transition: background-color 0.15s ease-in-out;
    -o-transition: background-color 0.15s ease-in-out;
    transition: background-color 0.15s ease-in-out;
	background-color: #0194D0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-appearance: none;
}

.button:hover {
    background-color: #036D98;
}

#btnCancel {
	background: #aaa;
}
#btnCancel:hover {
	background: #888;
}

#PanelEditor > .item:first-child > span:nth-of-type(2) {
	display: none;
}